List Provider Adapter Types
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
kind?string|null
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/providers/types"[ { "type": "string", "label": "string", "kinds": [ "string" ], "key_label": "string", "fields": [ { "name": "string", "label": "string", "secret": true, "required": true, "placeholder": "string" } ], "endpoint_override": true, "endpoint_placeholder": "string", "keyless_capable": true }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}